
QGIS Application - Bug report #6595

curved labels gone missing when project's CRS is WGS84 but shows up fine using a UTM CRS

2012-11-01 02:16 AM - Mathieu Pellerin - nIRV

Status: Closed

Priority: Normal

Assignee:

Category: Labelling

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 15786

Description

Steps to reproduce issue:

1. load roads shapefile attached to issue 6594

2. Enable labelling with this conditional query "highway" IN ('primary', 'secondary', 'tertiary') *

3. Set project's CRS to EPSG:3148 (UTM Indian 1960 48N)

4. Set scale to 1:3390

5. Center map to roundabout located at 492052,1279353

5. Notice the label "Rongvong Mul Wat Phnom" label

6. Switch project's CRS to EPSG:4326 (WGS84)

7. Notice the absence of label, even though there's enough space on line.

History

#1 - 2014-06-21 01:33 PM - Jürgen Fischer

- Category set to Labelling

#2 - 2017-05-01 01:09 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#3 - 2019-03-09 04:04 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/
